<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta name="description" content="Learn is a modern and fully responsive Template by WebThemez.">
	<meta name="author" content="webThemez.com">
	<title>Learn - Free Educational Responsive Web Template </title>
	<link rel="favicon" href="assets/images/favicon.png">
	<link rel="stylesheet" media="screen" href="http://fonts.googleapis.com/css?family=Open+Sans:300,400,700">
	<link rel="stylesheet" href="assets/css/bootstrap.min.css">
	<link rel="stylesheet" href="assets/css/font-awesome.min.css">
	<!-- Custom styles for our template -->
	<link rel="stylesheet" href="assets/css/bootstrap-theme.css" media="screen">
	<link rel="stylesheet" type="text/css" href="assets/css/da-slider.css" />
	<link rel="stylesheet" href="assets/css/style.css">
	<!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
	<!--[if lt IE 9]>
	<script src="assets/js/html5shiv.js"></script>
	<script src="assets/js/respond.min.js"></script>
	<![endif]-->
</head>
<body>
	<!-- Fixed navbar -->
	<div class="navbar navbar-inverse">
		<div class="container">
			<div class="navbar-header">
				<!-- Button for smallest screens -->
				<button data-cy="index-navbar-toggle" type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse"><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button>
				<a class="navbar-brand" href="index.html" data-cy="index-navbar-brand">
					<img src="assets/images/logo.png" alt="Techro HTML5 template"></a>
			</div>
			<div class="navbar-collapse collapse">
				<ul class="nav navbar-nav pull-right mainNav">
					<li class="active"><a href="index.html" data-cy="index-index">Home</a></li>
					<li><a href="about.html" data-cy="index-about">About</a></li>
					<li><a href="courses.html" data-cy="index-courses">Courses</a></li>
					<li><a href="fees.html" data-cy="index-fees">Fees</a></li>
					<li><a href="portfolio.html" data-cy="index-portfolio">Portfolio</a></li>
					<li class="dropdown">
						<a href="index.html" data-cy="index-dropdown-toggle" class="dropdown-toggle" data-toggle="dropdown">Pages <b class="caret"></b></a>
						<ul class="dropdown-menu">
							<li><a href="sidebar-right.html" data-cy="index-right-sidebar">Right Sidebar</a></li>
							<li><a href="index.html" data-cy="index-dummy-link-1">Dummy Link1</a></li>
							<li><a href="index.html" data-cy="index-dummy-link-2">Dummy Link2</a></li>
							<li><a href="index.html" data-cy="index-dummy-link-3">Dummy Link3</a></li>
						</ul>
					</li>
					<li><a data-cy="index-contact" href="contact.html">Contact</a></li>

				</ul>
			</div>
			<!--/.nav-collapse -->
		</div>
	</div>
	<!-- /.navbar -->

	<!-- Header -->
	<header id="head">
		<div class="container">
			<div class="banner-content">
				<div id="da-slider" class="da-slider">
					<div class="da-slide">
						<h2>Educational Website</h2>
						<p>Amazing free responsive website for free, enjoy!!!</p>
						<div class="da-img"></div>
					</div>
					<div class="da-slide">
						<h2>Online Education</h2>
						<p>Bootstrap is a powerful mobile first front-end framework..</p>
						<div class="da-img"></div>
					</div>
					<div class="da-slide">
						<h2>Super Success</h2>
						<p>HTML5 is a markup language used for structuring and presenting Web.</p>
						<div class="da-img"></div>
					</div>
				</div>
			</div>
		</div>
	</header>
	<!-- /Header -->

	   <section class="container">
		<div class="heading">
			<!-- Heading -->
			<h2>About the school</h2>
		</div>
		<div class="row">
			<div class="col-md-4">
				<img src="assets/images/spotlight.jpg" alt="" class="img-responsive">
			</div>
			<div class="col-md-8">
				<p>Sed ut perspiciatis unde omnis iste natus  sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. </p>
				<blockquote class="blockquote-1">
					<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante. Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid</p>
					<small>Someone famous in <cite title="Source Title">Source Title</cite></small>
				</blockquote>
			</div>
		</div>
	</section>
	
	
      <section class="container">
      <div class="row">
      	<div class="col-md-4"><div class="title-box clearfix "><h2 class="title-box_primary">Our Students</h2></div> 
        <p><span>Perspiciatis unde omnis iste natus  sit voluptatem. Cum sociis natoque penatibus et magnis dis parturient montes ascetur ridiculus musull dui.</span></p>
        <p>Lorem ipsumulum aenean noummy endrerit mauris. Cum sociis natoque penatibus et magnis dis parturient montes ascetur ridiculus mus. Null dui. Fusce feugiat malesuada odio.</p>
        <a href="index.html" data-cy="index-read-more" title="read more" class="btn-inline " target="_self">read more</a> </div>
        
        <div class="col-md-4"><div class="title-box clearfix "><h2 class="title-box_primary">Courses</h2></div> 
            <div class="list styled custom-list">
            <ul>
            <li><a data-cy="index-text-1" title="Snatoque penatibus et magnis dis partu rient montes ascetur ridiculus mus." href="index.html">Mathematics and Computer Science</a></li>
            <li><a data-cy="index-text-2" title="Fusce feugiat malesuada odio. Morbi nunc odio gravida at cursus nec luctus." href="index.html">Mathematics and Philosophy</a></li>
            <li><a data-cy="index-text-3" title="Penatibus et magnis dis parturient montes ascetur ridiculus mus." href="index.html">Philosophy and Modern Languages</a></li>
            <li><a data-cy="index-text-4" title="Morbi nunc odio gravida at cursus nec luctus a lorem. Maecenas tristique orci." href="index.html">History (Ancient and Modern)</a></li>
            <li><a data-cy="index-text-5" title="Snatoque penatibus et magnis dis partu rient montes ascetur ridiculus mus." href="index.html">Classical Archaeology and Ancient History</a></li>
            <li><a data-cy="index-text-6" title="Fusce feugiat malesuada odio. Morbi nunc odio gravida at cursus nec luctus." href="index.html">Physics and Philosophy</a></li>
            </ul>
            </div>
         </div>
         <div class="col-md-4"><div class="title-box clearfix "><h2 class="title-box_primary">Locations</h2></div> 
            <figure class="frame thumbnail alignnone clearfix">
            <p><img class="size-full " alt="usa" src="assets/images/ny.png" width="" height="197"></p>
            </figure></div>
         
      </div>
      </section>
      
    
      
      <section class="news-box">
        <div class="container">
            <h2><span>Latest News</span></h2>
            <div class="row">
                <div class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
                    <div class="newsBox">
                        <div class="thumbnail">
                            <figure><time datetime="2014-01-01">25 Nov, 2014</time><img src="assets/images/news1.jpg" alt=""></figure>
                            <div class="caption maxheight2"><div class="box_inner">
                               Lorem ipsum dolor sit amet conse ctetu eiusmod.
                            </div></div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
                    <div class="newsBox">
                        <div class="thumbnail">
                            <figure><time datetime="2014-01-01">25 Nov, 2014</time><img src="assets/images/news2.jpg" alt=""></figure>
                            <div class="caption maxheight2"><div class="box_inner">
                                Lorem ipsumulum aenean noummy endrerit mauris.
                            </div></div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
                    <div class="newsBox">
                        <div class="thumbnail">
                            <figure><time datetime="2014-01-01">25 Nov, 2014</time><img src="assets/images/news3.jpg" alt=""></figure>
                            <div class="caption maxheight2"><div class="box_inner">
                                Pariatur excepteur sint occaummy endrerit mauris.
                            </div></div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
                    <div class="newsBox">
                        <div class="thumbnail">
                            <figure><time datetime="2014-01-01">25 Nov, 2014</time><img src="assets/images/news4.jpg" alt=""></figure>
                            <div class="caption maxheight2"><div class="box_inner">
                                Magnis dis parturient montes ascetur ridiculus mus.
                            </div></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
   
    <footer id="footer">
		<div class="container">
			<div class="social text-center">
				<a href="index.html" data-cy="index-twitter"><i class="fa fa-twitter"></i></a>
				<a href="index.html" data-cy="index-facebook"><i class="fa fa-facebook"></i></a>
				<a href="index.html" data-cy="index-dribbble"><i class="fa fa-dribbble"></i></a>
				<a href="index.html" data-cy="index-flickr"><i class="fa fa-flickr"></i></a>
				<a href="index.html" data-cy="index-github"><i class="fa fa-github"></i></a>
			</div>

			<div class="clear"></div>
			<!--CLEAR FLOATS-->
		</div>
		<div class="footer2">
			<div class="container">
				<div class="row">

					<div class="col-md-6 panel">
						<div class="panel-body">
							<p class="simplenav">
								<a href="index.html" data-cy="index-index-footer">Home</a> | 
								<a href="about.html" data-cy="index-about-footer">About</a> |
								<a href="courses.html" data-cy="index-courses-footer">Courses</a> |
								<a href="fees.html" data-cy="index-fees-footer">Fees</a> |
								<a href="portfolio.html" data-cy="index-portfolio-footer">Portfolio</a> |
								<a href="contact.html" data-cy="index-contact-footer">Contact</a>
							</p>
						</div>
					</div>

					<div class="col-md-6 panel">
						<div class="panel-body">
							<p class="text-right">
								Copyright &copy; 2014. Template by <a href="http://webthemez.com/" data-cy="index-WebThemez" rel="develop">WebThemez.com</a>
							</p>
						</div>
					</div>

				</div>
				<!-- /row of panels -->
			</div>
		</div>
	</footer>

	<!-- JavaScript libs are placed at the end of the document so the pages load faster -->
	<script src="assets/js/modernizr-latest.js"></script>
	<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
	<script src="http://netdna.bootstrapcdn.com/bootstrap/3.0.0/js/bootstrap.min.js"></script>
	<script src="assets/js/jquery.cslider.js"></script>
	<script src="assets/js/custom.js"></script>
</body>
</html>
